<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f68f45be17f4742fb3506b74af5c6518">
  <dict>
    <!--2023-01-04 10:36:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-04 10:36:06.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
